View Issue Details

IDProjectCategoryView StatusLast Update
0000616CaseTalk ModelerUser Interfacepublic2015-12-14 16:56
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.3.1 
Summary0000616: UC Editor lacks semantics
DescriptionThe UC Editor dialog contains only uc numbers and no explanation of roles it covers or "played by" facts to semantically explain the uc. More semantics are required in this dialog to understand the uc's being edited.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-03-11 11:31

administrator   ~0000344

Verbalization of the UC is added to the dialog
BCP Software

BCP Software

2015-03-11 11:45

administrator   ~0000345

This is also done for the TC dialog.

Issue History

Date Modified Username Field Change
2015-03-11 09:24 BCP Software New Issue
2015-03-11 09:24 BCP Software Status new => assigned
2015-03-11 09:24 BCP Software Assigned To => BCP Software
2015-03-11 11:31 BCP Software Note Added: 0000344
2015-03-11 11:31 BCP Software Status assigned => resolved
2015-03-11 11:31 BCP Software Fixed in Version => 9.0
2015-03-11 11:31 BCP Software Resolution open => fixed
2015-03-11 11:45 BCP Software Note Added: 0000345
2015-12-14 16:56 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface